local L = AceLibrary("AceLocale-2.2"):new("Incubator")

-- Thanks to BestSteve for these translations!

L:RegisterTranslations("zhTW", function() return {
	["Slash-Commands"] = { "/incubator", "/inc" },
	
	["Maximum time in minutes"] = "最長顯示分鐘",
	["Set the maximum time for a respawn bar to show"] = "設定要使用計時條的最長重生時間",
	["<minutes>"] = "<分>",
	["Bar count"] = "計時條數目",
	["Maximum number of bars to show at one time"] = "最多同時顯示多少計時條",
	["<number>"] = "<數>",
	["Time between bars"] = "計時條間隔分鐘",
	["Only show bars that are further apart then this in minutes"] = "計時條建立後間隔分鐘內不會建立計時條",
	["Developer"] = "開發者",
	["Outputs debug information to chat"] = "輸出偵錯訊息至聊天視窗",
	["Enable Mouse"] = "啟用滑鼠",
	["Enable mouse interaction on bars"] = "啟用計時條滑鼠指令",
	["Locked"] = "鎖定",
	["Lock the bars, preventing dragging"] = "鎖定計時條，避免拖動",
	["Grow up"] = "向上增長",
	["Grow bars upward from the anchor"] = "使計時條從錨點向上增長",
	["Disabled"] = "停用",
	["Enabled"] = "啟用",
	["False"] = "非",
	["True"] = "真",
	["Incubator Anchor"] = "Incubator 錨點",
	["Drag this to reposition Incubator bars"] = "拖動此處來移動 Incubator 計時條",
	["Alt+Left Click will display or hide a test bar"] = "Alt+左鍵將顯示或隱藏測試用計時條",
	["Shift+Left Click will lock and hide the anchor"] = "Shift+左鍵將鎖定並隱藏錨點",
	["Bar width"] = "計時條寬度",
	["Width of Incubator bars"] = "Incubator 計時條的寬度",
	["Bar height"] = "計時條高度",
	["Height of Incubator bars"] = "Incubator 計時條的高度",
	["Bar scale"] = "計時條比例",
	["Scale of Incubator bars"] = "縮放 Incubator 計時條",
	["Texture"] = "材質",
	["Incubator bar texture"] = "Incubator 計時條的材質",
	["Bar Options"] = "計時條選項",
	["List running timers"] = "列出運作中的計時器",
	["Output all active timers to chat"] = "輸出所有啟用中的計時器至聊天視窗",
	["Clear all running timers"] = "清除所有運行中的計時器",
	["Clears all running timers and bars"] = "清除所有運行中的計時器與計時條",
	
  -- Mob naems --
	["Elder Mottled Boar"] = "老雜斑野豬",
	["Debug Respawn"] = "偵錯用計時條",

	-- Heroic CoT: Hillsbrad --
	["Durnholde Lookout"] = "敦霍爾德監視員",
	["Durnholde Tracking Hound"] = "敦霍爾德搜尋犬",

	["Durnholde Lookout_Short"] = "監視員",
	["Durnholde Tracking Hound_Short"] = "搜尋犬",
	
  -- Karazhan --
  -- Attumen --
	["Spectral Charger"] = "鬼魂戰馬",
	["Spectral Stallion"] = "鬼魂顝顱馬",
	["Spectral Stable Hand"] = "鬼魂穩定之手",

	["Spectral Charger_Short"] = "戰馬",
	["Spectral Stallion_Short"] = "顝顱馬",
	["Spectral Stable Hand_Short"] = "穩定之手",
  
  -- Moroes --
	["Phantom Attendant"] = "魅影侍者",
	["Phantom Guest"] = "魅影賓客",
	["Phantom Valet"] = "魅影管理員",
	["Skeletal Waiter"] = "骸骨侍從",

	["Phantom Attendant_Short"] = "侍者",
	["Phantom Guest_Short"] = "賓客",
	["Phantom Valet_Short"] = "管理員",
	["Skeletal Waiter_Short"] = "侍從",

  -- Maiden --
	["Wanton Hostess"] = "渾沌女侍",
	["Concubine"] = "魔妾",
	["Night Mistress"] = "黑暗女骸魔",
	["Phantom Guardsman"] = "魅影守衛",
	["Spectral Sentry"] = "鬼靈侍衛",
  
	["Wanton Hostess_Short"] = "女侍",
	["Concubine_Short"] = "魔妾",
	["Night Mistress_Short"] = "女骸魔",
	["Phantom Guardsman_Short"] = "守衛",
	["Spectral Sentry_Short"] = "侍衛",

  -- Opera --
	["Skeletal Usher"] = "骸骨接待員",
	["Phantom Stagehand"] = "魅影工作員",
	["Spectral Performer"] = "鬼靈執行者",

	["Skeletal Usher_Short"] = "接待員",
	["Phantom Stagehand_Short"] = "工作員",
	["Spectral Performer_Short"] = "執行者",

	-- Curator --
	["Arcane Anomaly"] = "秘法反常者",
	["Syphoner"] = "吸血蟲",

	["Arcane Anomaly_Short"] = "反常者",
	["Syphoner_Short"] = "吸血蟲",

  -- Shade of Aran --
	["Mana Feeder"] = "法力供應蟲",
	["Chaotic Sentience"]	= "無序元素",
	["Mana Warp"] = "法力扭曲",
	["Magical Horror"] = "魔法憎惡",
	["Arcane Watchman"] = "秘法警備者",
	["Arcane Protector"] = "秘法防禦者",

	["Mana Feeder_Short"] = "法力供應蟲",
	["Chaotic Sentience_Short"] = "無序元素",
	["Mana Warp_Short"] = "法力扭曲",
	["Magical Horror_Short"] = "魔法憎惡",
	["Arcane Watchman_Short"] = "警備者",
	["Arcane Protector_Short"] = "防禦者",

	-- Illhoof --
	["Homunculus"] = "赫蒙卡拉斯",
	["Shadow Pillager"] = "暗影掠奪者",

	["Homunculus_Short"] = "赫蒙卡拉斯",
	["Shadow Pillager_Short"] = "掠奪者",

	-- Netherspite --
	["Spell Shade"] = "魔法鬼魂",
	["Sorcerous Shade"] = "巫術鬼魂",
	["Ethereal Thief"] = "伊斯利小偷",
	["Ethereal Spellfilcher"] = "伊斯利魔法鳥",
	
	["Spell Shade_Short"] = "魔法鬼魂",
	["Sorcerous Shade_Short"] = "巫術鬼魂",
	["Ethereal Thief_Short"] = "小偷",
	["Ethereal Spellfilcher_Short"] = "魔法鳥",
	
	-- Prince Malchezaar --
	["Fleshbeast"] = "食屍獸",
	["Greater Fleshbeast"] = "巨型食屍獸",
	
	["Fleshbeast_Short"] = "食屍獸",
	["Greater Fleshbeast_Short"] = "巨型食屍獸",
	
  -- Gruul's Lair --
	["Lair Brute"] = "巢穴蠻兵",
	["Gronn-Priest"] = "古羅牧師",
	
	["Lair Brute_Short"] = "蠻兵",
	["Gronn-Priest_Short"] = "牧師",
	
	-- Magtheridon's Lair --
	["Hellfire Warder"] = "地獄火守衛",
	
	["Hellfire Warder_Short"] = "守衛",
	
	-- Serpentshrine Cavern --
	-- Hydross the Unstable --
	["Underbog Colossus"] = "地底沼澤巨人",
	["Coilfang Hate-Screamer"] = "盤牙憎恨尖嘯者",
	["Coilfang Beast-Tamer"] = "盤牙訓獸師",
	["Serpentshrine Sporebat"] = "盤牙孢子蝙蝠",
	
	["Underbog Colossus_Short"] = "沼澤巨人",
	["Coilfang Hate-Screamer_Short"] = "尖嘯者",
	["Coilfang Beast-Tamer_Short"] = "訓獸師",
	["Serpentshrine Sporebat_Short"] = "孢子蝙蝠",
	
	["Coilfang Fathom-Witch"] = "盤牙深淵巫師",
	["Coilfang Priestess"] = "盤牙女祭司",
	["Coilfang Serpentguard"] = "盤牙海蛇守衛",
	["Coilfang Shatterer"] = "盤牙破碎者",
	
	["Coilfang Fathom-Witch_Short"] = "深淵巫師",
	["Coilfang Priestess_Short"] = "女祭司",
	["Coilfang Serpentguard_Short"] = "海蛇守衛",
	["Coilfang Shatterer_Short"] = "破碎者",
	
	["Greyheart Nether-Mage"] = "灰色之心虛空法師",
	["Greyheart Skulker"] = "灰色之心隱藏者",
	["Greyheart Tidecaller"] = "灰色之心浪潮呼喚者",
	["Greyheart Technician"] = "灰色之心技師",
	
	["Greyheart Nether-Mage_Short"] = "虛空法師",
	["Greyheart Skulker_Short"] = "隱藏者",
	["Greyheart Tidecaller_Short"] = "浪潮呼喚者",
	["Greyheart Technician_Short"] = "技師",

	-- Morogrim Tidewalker --
	["Tidewalker Depth-Seer"] = "潮行者深淵先知",
	["Tidewalker Harpooner"] = "潮行者獵魚者",
	["Tidewalker Hydromancer"] = "潮行者海法師",
	["Tidewalker Shaman"] = "潮行者薩滿",
	["Tidewalker Warrior"] = "潮行者戰士",

	["Tidewalker Depth-Seer_Short"] = "魚人",
	["Tidewalker Harpooner_Short"] = "魚人",
	["Tidewalker Hydromancer_Short"] = "魚人",
	["Tidewalker Shaman_Short"] = "魚人",
	["Tidewalker Warrior_Short"] = "魚人",
	
	-- The Eye --
	["Bloodwarder Legionnaire"] = "血守衛軍團士兵",
	["Bloodwarder Marshal"] = "血守衛治安官",
	["Bloodwarder Squire"] = "血守衛扈從",
	["Bloodwarder Vindicator"] = "血守衛復仇者",
	
	["Bloodwarder Legionnaire_Short"] = "軍團士兵",
	["Bloodwarder Marshal_Short"] = "治安官",
	["Bloodwarder Squire_Short"] = "扈從",
	["Bloodwarder Vindicator_Short"] = "復仇者",

	["Apprentice Star Scryer"] = "見習占星者",
	["Star Scryer"] = "星星占卜師",
	["Novice Astromancer"] = "星術師初學者",
	["Astromancer"] = "星術師",
	["Nether Scryer"] = "虛空占卜",
	
	["Apprentice Star Scryer_Short"] = "見習占星者",
	["Star Scryer_Short"] = "星星占卜師",
	["Novice Astromancer_Short"] = "星術師初學者",
	["Astromancer_Short"] = "星術師",
	["Nether Scryer_Short"] = "虛空占卜師",
	
	["Tempest Falconer"] = "風暴要塞-鎔爐鷹獵者",
	["Phoenix-Hawk"] = "鳳鷹",
	["Phoenix-Hawk Hatchling"] = "小鳳鷹",
	
	["Tempest Falconer_Short"] = "鷹獵者",
	["Phoenix-Hawk_Short"] = "鳳鷹",
	["Phoenix-Hawk Hatchling_Short"] = "小鳳鷹",
	
	["Crystalcore Devastator"] = "水晶之核毀壞者",
	["Crystalcore Mechanic"] = "水晶之核技師",
	["Crystalcore Sentinel"] = "水晶之核哨兵",
	["Tempest-Smith"] = "風暴要塞-鐵匠",
	
	["Crystalcore Devastator_Short"] = "毀壞者",
	["Crystalcore Mechanic_Short"] = "技師",
	["Crystalcore Sentinel_Short"] = "哨兵",
	["Tempest-Smith_Short"] = "鐵匠",
	
	
	["Crimson Hand Blood Knight"] = "紅手血騎士",
	["Crimson Hand Centurion"] = "紅手百夫長",
	["Crimson Hand Inquisitor"] = "紅手審判官",
	["Crimson Hand Battle Mage"] = "紅手戰鬥法師",

	["Crimson Hand Blood Knight_Short"] = "血騎士",
	["Crimson Hand Centurion_Short"] = "百夫長",
	["Crimson Hand Inquisitor_Short"] = "審判官",
	["Crimson Hand Battle Mage_Short"] = "戰鬥法師",
	
	--Black Temple
	["Aqueous Lord"] = "元水領主",
	["Coilskar General"] = "考斯卡將軍",
	["Coilskar Harpooner"] = "考斯卡獵魚者",
	["Coilskar Sea-Caller"] = "考斯卡召海者",
	["Coilskar Soothsayer"] = "考斯卡預言者",
	["Coilskar Wrangler"] = "考斯卡爭吵者",
	["Dragon Turtle"] = "龍形龜",
	["Leviathan"] = "巨神海蛇",

	["Aqueous Lord_Short"] = "領主",
	["Coilskar General_Short"] = "將軍",
	["Coilskar Harpooner_Short"] = "獵魚者",
	["Coilskar Sea-Caller_Short"] = "召海者",
	["Coilskar Soothsayer_Short"] = "預言者",
	["Coilskar Wrangler_Short"] = "爭吵者",
	["Dragon Turtle_Short"] = "龍形龜",
	["Leviathan_Short"] = "巨神海蛇",
	
	["Illidari Nightlord"] = "伊利達瑞黑夜領主",
	["Illidari Boneslicer"] = "伊利達瑞切骨者",
	["Illidari Heartseeker"] = "伊利達瑞尋心者",
	["Illidari Defiler"] = "伊利達瑞污染者",

	["Illidari Nightlord_Short"] = "領主",
	["Illidari Boneslicer_Short"] = "切骨者",
	["Illidari Heartseeker_Short"] = "尋心者",
	["Illidari Defiler_Short"] = "污染者",

	["Bonechewer Behemoth"] = "噬骨者巨獸",
	["Bonechewer Blood Fury"] = "噬骨劍刃狂怒者",
	["Bonechewer Spectator"] = "噬骨看守者",
	["Bonechewer Combatant"] = "噬骨者戰士",
	["Bonechewer Brawler"] = "噬骨打鬥者",
	["Mutant War Hound"] = "突變的戰犬",

	["Bonechewer Behemoth_Short"] = "巨獸",
	["Bonechewer Blood Fury_Short"] = "狂怒者",
	["Bonechewer Spectator_Short"] = "看守者",
	["Bonechewer Combatant_Short"] = "戰士",
	["Bonechewer Brawler_Short"] = "打鬥者",
	["Mutant War Hound_Short"] = "戰犬",

	["Temple Concubine"] = "神廟侍妾",
	["Charming Courtesan"] = "迷人的交際花",
	["Spellbound Attendant"] = "錮法侍者",
	["Enslaved Servant"] = "受制的奴僕",
	["Sister of Pain"] = "痛苦之女",
	["Sister of Pleasure"] = "歡愉之女",
	["Priestess of Dementia"] = "退化女祭司",
	["Priestess of Delight"] = "喜樂女祭司",

	["Temple Concubine_Short"] = "侍妾",
	["Charming Courtesan_Short"] = "交際花",
	["Spellbound Attendant_Short"] = "侍者",
	["Enslaved Servant_Short"] = "奴僕",
	["Sister of Pain_Short"] = "痛苦之女",
	["Sister of Pleasure_Short"] = "歡愉之女",
	["Priestess of Dementia_Short"] = "退化女祭司",
	["Priestess of Delight_Short"] = "喜樂女祭司",

	["Shadowmoon Champion"] = "影月勇士",
	["Shadowmoon Houndmaster"] = "影月馴犬者",
	["Shadowmoon Riding Hound"] = "影月騎乘獵犬",
	["Shadowmoon Grunt"] = "影月勇士",
	["Shadowmoon War Hound"] = "影月戰犬",
	["Shadowmoon Reaver"] = "影月搶奪者",
	["Shadowmoon Blood Mage"] = "影月血法師",
	["Shadowmoon Deathshaper"] = "影月死亡塑形者",
	["Shadowmoon Soldier"] = "影月士兵",
	["Shadowmoon Weapon Master"] = "影月武器大師",
	["Shadowmoon Fallen"] = "影月不死者",
	["Wrathbone Flayer"] = "憤怒骸骨撕掠者",
	["Hand of Gorefiend"] = "血魔之手",

	["Shadowmoon Champion_Short"] = "勇士",
	["Shadowmoon Houndmaster_Short"] = "馴犬者",
	["Shadowmoon Riding Hound_Short"] = "獵犬",
	["Shadowmoon Grunt_Short"] = "勇士",
	["Shadowmoon War Hound_Short"] = "戰犬",
	["Shadowmoon Reaver_Short"] = "搶奪者",
	["Shadowmoon Blood Mage_Short"] = "血法師",
	["Shadowmoon Deathshaper_Short"] = "塑形者",
	["Shadowmoon Soldier_Short"] = "士兵",
	["Shadowmoon Weapon Master_Short"] = "武器大師",
	["Shadowmoon Fallen_Short"] = "不死者",
	["Wrathbone Flayer_Short"] = "撕掠者",
	["Hand of Gorefiend_Short"] = "血魔之手",

	["Promenade Sentinel"] = "漫步哨兵",
	["Illidari Blood Lord"] = "伊利達瑞血領主",
	
	["Promenade Sentinel_Short"] = "哨兵",
	["Illidari Blood Lord_Short"] = "血領主",
	
	--Zul'Aman
	["Amani'shi Tempest"] = "阿曼尼希馴獸師",
	["Amani'shi Tempest_Short"] = "馴獸師",

} end)